Delete solo bundle
Delete a standalone media bundle from the creator's sales catalog.
/v1/agencies/{agencyId}/creators/{creatorId}/solo-bundles/{bundleId}Delete a standalone media bundle from the creator's sales catalog.
Authorization
bearerAuth In: header
Path Parameters
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/agencies/string/creators/string/solo-bundles/string" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'{ "data": null, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}Update solo bundle PATCH
Update the supplied media, caption, pricing or availability fields of a standalone media bundle.
Get creator solo bundle statistics GET
Read a creator's standalone media bundle sales: offers sent, unlocks, gifts, conversion rate and revenue in USD, totalled, per intensity tier and per bundle, all time, over the last 7, 30 or 90 days, or between two days in the employee's time zone.